[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Affiche
Comment=A place holder for your little notes!
Icon=/usr/local/libexec/GNUstep/Affiche.app/Resources/Affiche.tiff
Exec=/usr/local/bin/openapp Affiche
FilePattern=Affiche.app;Affiche;
